VID = 0x0bda
PID = 0x9210
MANUFACTURE = "Realtek"
SCSI_VENDOR = "Realtek"
PRODUCT = "RTL9210"
SCSI_PRODUCT = "RTL9210 NVME"
SERIAL = "012345678901"
;DISK_IPS_THRES = 10
LED = 0x1
;HW_LED_CFG = 0x0
;CUSTOMIZED_LED = 00 00
;SUSPEND_LED_OFF = 0x0
UART_DBG_PIN = 5